#about {
	padding-top: 215px;
	background-color: $color-grey-light-1;
	margin-top: -20vh;
	padding-bottom: 200px;
}
	.u-center-text {
		text-align: center;

		.header-secondary {
			text-transform: uppercase;
			font-weight: 600;
			display: inline-block;
			background-image: linear-gradient(to right, $color-primary-light, $color-primary-dark);
			-webkit-background-clip: text;
			color: transparent;
			transition: all .2s;
			margin-bottom: 45px;

			&:hover {
				transform : skewY(2deg) skewX(15deg) scale(1.1);
				text-shadow: 5px 10px 20px rgba($color-black, .4);
			}
		}
	}

	.about-details {

		.about-content:not(:last-child) {
			padding-bottom: 30px;
		}
	}

	.composition {
		position: relative;

		&__photo {
			width: 55%;
			box-shadow: 0px 15px 40px rgba($color-black,.4);
			position: absolute;
			z-index: 10;
			transition: all .2s;
			outline-offset: 20px;

			&--p1 {
				left: 0;
				top: -20px;
			}

			&--p2 {
				right: 0;
				top: 20px;
			}

			&--p3 {
				left: 20%;
				top: 100px;
			}

			&:hover {
				outline: 15px solid $color-primary;
				transform: scale(1.05) translateY(-5px);
				box-shadow: 0px 25px 40px rgba($color-black,.5); 
				z-index: 20;
			}
		}

		&:hover &__photo:not(:hover) {
			transform: scale(.95);
		}
	}